<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Care Bears</Series>
  <Number>003</Number>
  <Web>https://www.comixology.com/Care-Bears-Unlock-the-Magic-3-of-3/digital-comic/788236</Web>
  <Summary>The Care Bears learn to overcome their worst fears by relying on each other in the conclusion to this whimsical funhouse fiasco! And with Bluster’s plan foiled, the Bears are able to help their very good friends the Whiffles get back to doing what they do best: sowing Seeds of Caring!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB788236]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Fantasy, Movies &amp; TV, Children's</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
